Mailinglist Archive: opensuse (3536 mails)

< Previous Next >
[opensuse] installed gcc vs. one used to make kernel
  • From: Roger Oberholtzer <roger@xxxxxx>
  • Date: Tue, 20 Jan 2009 09:20:21 +0100
  • Message-id: <1232439621.7165.4.camel@xxxxxxxxxxxx>
I am installing VMware on openSUSE 11.1, and it says this:

"Your kernel was built with "gcc" version "4.3.2", while you are trying
to use "/usr/bin/gcc" version "4.3". This configuration is not
recommended and VMware Workstation may crash if you'll continue. Please
try to use exactly same compiler as one used for building your kernel."

My system is (AFAIK) up to date. Should this be this way?

--
Roger Oberholtzer

OPQ Systems / Ramböll RST

Ramböll Sverige AB
Krukmakargatan 21
P.O. Box 17009
SE-104 62 Stockholm, Sweden

Office: Int +46 8-615 60 20
Mobile: Int +46 70-815 1696

--

"On two occasions I have been asked (by members of Parliament!),
'Pray, Mr. Babbage, if you put into the machine wrong figures,
will the right answers come out?' I am not able rightly to apprehend
the kind of confusion of ideas that could provoke such a question.
- Charles Babbage 1791-1871)
English computer pioneer, philosopher

And remember:

It is RSofT and there is always something under construction.
It is like talking about a large city with all construction finished.
Not impossible, but very unlikely.

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >